{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "élémentaire",
            "block_bbox": [
              95,
              110,
              266,
              147
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                95.0,
                110.0
              ],
              [
                266.0,
                110.0
              ],
              [
                266.0,
                147.0
              ],
              [
                95.0,
                147.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "1220",
            "block_bbox": [
              1001,
              112,
              1073,
              145
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1001.0,
                112.0
              ],
              [
                1073.0,
                112.0
              ],
              [
                1073.0,
                145.0
              ],
              [
                1001.0,
                145.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "élévation",
            "block_bbox": [
              1850,
              113,
              1984,
              148
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1850.0,
                113.0
              ],
              [
                1984.0,
                113.0
              ],
              [
                1984.0,
                148.0
              ],
              [
                1850.0,
                148.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "分子。6.[用复数]（学问、艺术的）基本原理，基础概念；基础读物，基础课本：les éléments de la grammaire 语法基础知识 / en seigner les premiers éléments de la photographie 讲授摄影基础知识 / Éléments de sémiologie de Roland Barthes 罗兰·巴特的《符号学提要》 / Éléments de logique 《逻辑学原理》7.[书，转]适宜的环境；擅长的领域：L'eau est l'élément du poisson. 水是鱼适当的生活环境。 / La solitude est son élément. 忍受孤独并不在他的话下。8.（构成宇宙间一切物体的）本原，基本要素：les quatre éléments 四行[指水、土、风、火，古代哲学家的一种宇宙观] / élément liquide 【诗】水，海 / élément destructeur 【诗】火9.[书] les éléments （对人生活构成威胁的）自然力[尤指风和水]：le déchaînement des éléments 大自然的威力 / lutte contre les éléments déchaînés 同自然界的破坏力作斗争 10.[化]元素：tableau périodique des éléments 元素周期表 / Le fer, le soufre, l'hydrogène sont des éléments. 铁、硫、氢是元素。11.[数]元，元素：élément d'un ensemble 集的元（素）/élément générique一般元（素）/élément neutre 单位元（素）；零元（素）；中间元（素）/éléments symétriques 对称元（素）[指逆元（素）或负元（素）] / élément inversible 可逆元（素），可约元（素）/élément cyclique 循环元（素）12.[天] éléments orbitaux （行星等天体的）轨道参数[指决定行星轨道的六要素] 13.[语讯]音素：éléments vocaliques [consonantique] 元[辅]音音素 14.[原子] élément combustible 燃料要素 15.[电]（电池的）电极 16.[电讯]élément de signal 信号成分[构成信号的最小单位] 17.[建]élément complexe de construction （建筑物的）集成件，装配件，组装件 / élément fonctionnel de construction 单元承受力的主用部分 18.[铁]①（火车、柴油车的）最小编组单位（=élément automoteur）:élément d'un train articulé 连接式列车编组单位 / élément indéformable 固定编组列车 ②élément de voie préfabriqué 预制的一轨节 19.[军]小部队，小分队，部队单位：éléments blindés 装甲分队 / élément médical militaire d'intervention rapide 紧急介入之军医部队[缩略为EMMIR]20.[玻璃]élément de douci （打磨玻璃表面的）粗磨机 élément de poli （打磨玻璃表面的）精磨装置，抛光装置 21.[解]élément anatomique 解剖要素[指细胞、核、纤维等] 22.[会]付款事由：élément de l'actif [du passif] 资产[负债]项目 23.[哲]宇宙的构成原理 24.[佛教]界[指佛教的十八界，即色、声、香、味、触、法六对象与眼、耳、鼻、舌、身、意六感观以及眼识、耳识、鼻识、舌识 鱼识 音识六知识]",
            "block_bbox": [
              98,
              161,
              1018,
              1762
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                109,
                161
              ],
              [
                98,
                1746
              ],
              [
                1007,
                1746
              ],
              [
                1017,
                161
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "en être [n'en être plus] aux éléments 【古】处于入门[熟悉，不再生疏]阶段",
            "block_bbox": [
              101,
              1757,
              1004,
              1844
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                101.0,
                1757.0
              ],
              [
                1004.0,
                1757.0
              ],
              [
                1004.0,
                1844.0
              ],
              [
                101.0,
                1844.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être [se sentir] dans son élément 在行，擅长；感到自如，得其所哉；Quand on discute politique, il est dans son élément. 当大家议论政治问题时，他便有如鱼得水之感。/ Quand on aborde les questions techniques, cet ingénieur se sent dans son élément. 谈到技术问题时，这位工程师便感到自如了。/ Au milieu de ces étrangers, je ne me sentais pas dans mon élément. 在这些陌生人中，我当时感到极不自在。",
            "block_bbox": [
              100,
              1838,
              1011,
              2134
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                111,
                1854
              ],
              [
                100,
                2133
              ],
              [
                1000,
                2133
              ],
              [
                1010,
                2118
              ],
              [
                1010,
                1838
              ],
              [
                268,
                1838
              ],
              [
                257,
                1838
              ],
              [
                246,
                1854
              ],
              [
                204,
                1838
              ],
              [
                184,
                1838
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être hors de son élément 感到不自在，处于陌生的环境",
            "block_bbox": [
              101,
              2126,
              875,
              2172
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                101,
                2126
              ],
              [
                101,
                2171
              ],
              [
                874,
                2171
              ],
              [
                874,
                2126
              ],
              [
                144,
                2126
              ],
              [
                132,
                2126
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Ensemble, réunion, synthèse, tout.",
            "block_bbox": [
              100,
              2172,
              732,
              2214
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                100.0,
                2172.0
              ],
              [
                732.0,
                2172.0
              ],
              [
                732.0,
                2214.0
              ],
              [
                100.0,
                2214.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "élémentaire [élématé:r] I a. 1. 基本的；基础的，初级的；principe élémentaire 基本原则 / grammaire élémentaire 基础语法 / notions élémentaires 基础知识，基本概念 / exercices élémentaires 基础练习 / cours élémentaire 初级班【辨异】→ simple 2. 必须的，最低限度的：une politesse élémentaire 最起码的礼貌 / La plus élémentaire prudence exige que l'on ne conduise pas en état d'ivresse. 勿在酒醉状态下开车，这是最起码的谨慎。/ C'est élémentaire. 【俗】这是最起码的了。这是不能再少的了。这是最简单[最容易]的了。[注：译文视上下文决定。]\n\n3.【古】本原的，始基的，四行的 4.【化】元素的：analyse élémentaire 元素分析 / corps élémentaire 单体 5.【物】particule élémentaire 基本粒子，元粒子 6.【逻】théorie élémentaire 原始语言中固定下来的理论 7.【统计】événement élémentaire 原始状态，未经加工的状态 8.【数】fonctions élémentaires 基本函数 / fonctions symétriques élémentaires 基本对称式",
            "block_bbox": [
              88,
              2206,
              1012,
              2833
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                88,
                2222
              ],
              [
                99,
                2832
              ],
              [
                948,
                2832
              ],
              [
                969,
                2832
              ],
              [
                1011,
                2817
              ],
              [
                1001,
                2206
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. m. 1. 精灵, 神怪 2. (管水、土、风、火的)神 [水神、土神、风神、火神]\nANT. Supérieur, compliqué.",
            "block_bbox": [
              100,
              2819,
              1011,
              2911
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1010,
                2819
              ],
              [
                697,
                2819
              ],
              [
                696,
                2833
              ],
              [
                100,
                2833
              ],
              [
                100,
                2910
              ],
              [
                424,
                2910
              ],
              [
                425,
                2897
              ],
              [
                1010,
                2897
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1063,
              167,
              1510,
              208
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1063.0,
                167.0
              ],
              [
                1510.0,
                167.0
              ],
              [
                1510.0,
                208.0
              ],
              [
                1063.0,
                208.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "élémentairement [élématérma] adv. 1. 基本地；初步地 2. 必须地，最起码地",
            "block_bbox": [
              1048,
              208,
              1983,
              288
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1048.0,
                208.0
              ],
              [
                1983.0,
                208.0
              ],
              [
                1983.0,
                288.0
              ],
              [
                1048.0,
                288.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "élémental, ale [elemātal] (pl. ~s, 或 ~aux) I a. 具备四行性质的, 本原性的\nⅡ n. m. pl. （水、土、风、火）四大神灵（= élémentaire）",
            "block_bbox": [
              1047,
              290,
              1981,
              414
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1047.0,
                290.0
              ],
              [
                1981.0,
                290.0
              ],
              [
                1981.0,
                414.0
              ],
              [
                1047.0,
                414.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "élémentarité [elemâtarite] n.f. 基础,本原",
            "block_bbox": [
              1047,
              413,
              1701,
              455
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1047,
                413
              ],
              [
                1047,
                454
              ],
              [
                1700,
                454
              ],
              [
                1700,
                413
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "élémi [elemi] n.m. 榄香, 榄香脂",
            "block_bbox": [
              1047,
              452,
              1558,
              494
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1047,
                452
              ],
              [
                1047,
                493
              ],
              [
                1557,
                493
              ],
              [
                1557,
                452
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "élémosinaire [elemozinər] a. 布施的,施舍的",
            "block_bbox": [
              1045,
              493,
              1727,
              534
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1045.0,
                493.0
              ],
              [
                1727.0,
                493.0
              ],
              [
                1727.0,
                534.0
              ],
              [
                1045.0,
                534.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "éléphant [elefā] n. m. 1. 象, 大象: éléphant d'Afrique 非洲(大)象 / éléphant des Indes = éléphant d'Asie 印度(大)象, 亚洲(大)象 / la trompe de l'éléphant 象牙 2. 【俗】身体庞大臃肿、动作迟钝的人 3. 【婉】[海] 新船员, 新水手 4. [动] éléphant de mer 海象 5. [伊斯兰教] compagnons [hommes] de l'Éléphant 大象的同伴 [可兰经第 105 章的标题, 麦加启示之一] 6. [服饰] pantalon à pattes d'éléphant 喇叭裤, 水兵裤\navoir une mémoire d'éléphant 【转,俗】记仇[注:原句直译为“具有大象的记忆力”,据说大象有很深的记忆能力]\navoir une peau d'éléphant 【转】稳如泰山\nfaire d'une mouche un éléphant 【古,转】夸大其词,无限夸大\nun éléphant dans un magasin de porcelaine 【转,俗】成事不足,败事有余",
            "block_bbox": [
              1038,
              522,
              1980,
              1063
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1049,
                538
              ],
              [
                1038,
                1062
              ],
              [
                1404,
                1062
              ],
              [
                1405,
                1047
              ],
              [
                1969,
                1062
              ],
              [
                1979,
                538
              ],
              [
                1300,
                538
              ],
              [
                1299,
                522
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "éléphante [elefāt] n.f. 【罕】雌象，母象",
            "block_bbox": [
              1042,
              1060,
              1640,
              1105
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1042.0,
                1060.0
              ],
              [
                1640.0,
                1060.0
              ],
              [
                1640.0,
                1105.0
              ],
              [
                1042.0,
                1105.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "éléphanteau [elefato] (pl. ~x) n.m. 幼象,小象",
            "block_bbox": [
              1039,
              1099,
              1794,
              1145
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1039,
                1115
              ],
              [
                1050,
                1144
              ],
              [
                1793,
                1144
              ],
              [
                1793,
                1099
              ],
              [
                1396,
                1099
              ],
              [
                1385,
                1099
              ],
              [
                1323,
                1099
              ],
              [
                1311,
                1099
              ],
              [
                1228,
                1099
              ],
              [
                1185,
                1099
              ],
              [
                1144,
                1099
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "éléphantesque [elefātesk], éléphantiaque [elefātjak] a. 【俗】巨大的,庞大的: des proportions éléphantesques 大得令人难以置信的尺寸",
            "block_bbox": [
              1039,
              1139,
              1974,
              1264
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1039,
                1155
              ],
              [
                1039,
                1263
              ],
              [
                1973,
                1263
              ],
              [
                1973,
                1139
              ],
              [
                1113,
                1139
              ],
              [
                1070,
                1139
              ],
              [
                1050,
                1139
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "éléphantiasique [elefātjazik] [医]Ⅰa. 1. 象皮病的 2. 患象皮病的\nⅡn. 象皮病患者:",
            "block_bbox": [
              1040,
              1261,
              1971,
              1383
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1040,
                1261
              ],
              [
                1040,
                1337
              ],
              [
                1040,
                1382
              ],
              [
                1458,
                1382
              ],
              [
                1782,
                1367
              ],
              [
                1970,
                1352
              ],
              [
                1970,
                1261
              ],
              [
                1124,
                1261
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "éléphantiasis [elefātjazis] n. m. [医] 象皮病: éléphantiasis congénital 先天性象皮病 / éléphantiasis nostras (法国) 本土象皮病 [细菌性淋巴管炎所致]",
            "block_bbox": [
              1039,
              1381,
              1974,
              1504
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1039.0,
                1381.0
              ],
              [
                1974.0,
                1381.0
              ],
              [
                1974.0,
                1504.0
              ],
              [
                1039.0,
                1504.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "éléphantidés [elefâtide] n. m.pl. [动物学] 象科",
            "block_bbox": [
              1038,
              1500,
              1761,
              1549
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1038,
                1500
              ],
              [
                1038,
                1548
              ],
              [
                1635,
                1548
              ],
              [
                1760,
                1532
              ],
              [
                1760,
                1500
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "éléphantin, e [elefātē, in] a. 1.【俗】大象般笨重的 2. 象的；与象有关的；似象的 3.【罕】象牙制成的 4.【动】tortue éléphantine 象龟[原产于厄瓜多尔的加拉帕戈斯群岛]",
            "block_bbox": [
              1038,
              1541,
              1971,
              1671
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1970,
                1541
              ],
              [
                1038,
                1556
              ],
              [
                1038,
                1670
              ],
              [
                1771,
                1670
              ],
              [
                1970,
                1656
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "-elet, -elette suff. [名词、形容词后缀] 表示“小(的)…, 少(的)…, 幼(的)…, 初生(的)…”的意思, 如: coquelet 小公鸡 / maigrelet 较瘦的, 略微显瘦的",
            "block_bbox": [
              1038,
              1664,
              1971,
              1791
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1970,
                1664
              ],
              [
                1605,
                1664
              ],
              [
                1593,
                1664
              ],
              [
                1038,
                1679
              ],
              [
                1038,
                1790
              ],
              [
                1530,
                1790
              ],
              [
                1615,
                1790
              ],
              [
                1866,
                1790
              ],
              [
                1950,
                1776
              ],
              [
                1960,
                1790
              ],
              [
                1970,
                1776
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "élevable [εl[el(ə)]vabl] a. 可饲养的",
            "block_bbox": [
              1038,
              1788,
              1600,
              1832
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1038,
                1788
              ],
              [
                1038,
                1831
              ],
              [
                1350,
                1831
              ],
              [
                1361,
                1831
              ],
              [
                1402,
                1831
              ],
              [
                1599,
                1817
              ],
              [
                1599,
                1788
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "élevage [sɪl(ə)]vɜːz] n. m. 1. 饲育, 养殖, 生产: l'élevage des abeilles 养蜂 / l'élevage du poisson 养鱼 / l'élevage des chevaux [des lapins] 养马 [兔] / faire l'élevage de qch. 饲育… / élevage en claustration 室内养殖, 室内育成 2. 畜牧: pays d'élevage 畜牧国家 [地区] / élevage extensif 放牧, 粗育 / élevage intensif 集中饲养, 集中繁殖 / produits d' [de l'] élevage 畜产品 / Etablissements départementaux d' [de l'] élevage 省畜牧公司 [缩略为 EDE] 3. [集] 人饲养的动物, 畜产物 4. [葡萄酒] élevage des vins 葡萄酒的酿熟 5. [微生] 培养 6. 牡蛎的抑制期 7. (小孩的) 养育, 育儿",
            "block_bbox": [
              1036,
              1829,
              1973,
              2238
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1036,
                1845
              ],
              [
                1036,
                2237
              ],
              [
                1962,
                2237
              ],
              [
                1972,
                2222
              ],
              [
                1972,
                1829
              ],
              [
                1458,
                1829
              ],
              [
                1372,
                1829
              ],
              [
                1342,
                1829
              ],
              [
                1320,
                1829
              ],
              [
                1152,
                1829
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "élèvateur, trice [élevatœr, tris] Ⅰa. 1. 提高的, 提升的: ap-pareil élévateur 升降机, 提升机 / machine élévatrice 起重机, 起卸机, 卷扬机 2. [解] (上) 提肌的\nⅡn.m. 1. 升降机, 起重机, 吊车; 千斤顶: élévateur d'eau 提液机, 抽水机, 扬水机 / élévateur à benne 翻斗式加料机 / élévateur à chaîne 链式提升机 / élévateur à câble 电缆铰盘, 钢索起重机, 卷扬机 / élévateur à bois 木材起重机, 原木吊车 / élévateur à godets 料斗式提升机, 斗式升运机 2. 配备扬谷装置的大型谷物仓库 3. [电] 升压器 (= élévateur de tension): (transformateur) élévateur 升压变压器 4. [解] (上) 提肌 5. [牙科] 牙挺: élévateur dentaire 牙挺 / élévateur droit 直牙挺 6. [技] 起子 (= tourne-vis)",
            "block_bbox": [
              1033,
              2231,
              1972,
              2739
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1033,
                2247
              ],
              [
                1033,
                2738
              ],
              [
                1961,
                2738
              ],
              [
                1971,
                2723
              ],
              [
                1961,
                2231
              ],
              [
                1255,
                2231
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "élévation [eleva[ɑ]sjō] n. f. 1. 举, 举起, 上举: élévation hori-zontale des deux bras 双臂平举 2. 上升, 升高; 加高: une élévation du niveau des eaux 水位的上升 / élévation du barrage",
            "block_bbox": [
              1041,
              2757,
              1972,
              2894
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1041.0,
                2757.0
              ],
              [
                1972.0,
                2757.0
              ],
              [
                1972.0,
                2894.0
              ],
              [
                1041.0,
                2894.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7372037768363953,
              "coordinate": [
                95,
                110,
                266,
                147
              ],
              "order": null,
              "polygon_points": [
                [
                  95.0,
                  110.0
                ],
                [
                  266.0,
                  110.0
                ],
                [
                  266.0,
                  147.0
                ],
                [
                  95.0,
                  147.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5019680261611938,
              "coordinate": [
                1001,
                112,
                1073,
                145
              ],
              "order": null,
              "polygon_points": [
                [
                  1001.0,
                  112.0
                ],
                [
                  1073.0,
                  112.0
                ],
                [
                  1073.0,
                  145.0
                ],
                [
                  1001.0,
                  145.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7873516082763672,
              "coordinate": [
                1850,
                113,
                1984,
                148
              ],
              "order": null,
              "polygon_points": [
                [
                  1850.0,
                  113.0
                ],
                [
                  1984.0,
                  113.0
                ],
                [
                  1984.0,
                  148.0
                ],
                [
                  1850.0,
                  148.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.41333258152008057,
              "coordinate": [
                98,
                162,
                1018,
                816
              ],
              "order": 1,
              "polygon_points": [
                [
                  98.0,
                  162.0
                ],
                [
                  1018.0,
                  162.0
                ],
                [
                  1018.0,
                  816.0
                ],
                [
                  98.0,
                  816.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.343616783618927,
              "coordinate": [
                98,
                161,
                1018,
                1762
              ],
              "order": 2,
              "polygon_points": [
                [
                  109,
                  161
                ],
                [
                  98,
                  1746
                ],
                [
                  1007,
                  1746
                ],
                [
                  1017,
                  161
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3172179162502289,
              "coordinate": [
                103,
                536,
                1013,
                824
              ],
              "order": 3,
              "polygon_points": [
                [
                  103,
                  536
                ],
                [
                  103,
                  823
                ],
                [
                  970,
                  823
                ],
                [
                  1012,
                  793
                ],
                [
                  1012,
                  536
                ],
                [
                  992,
                  536
                ],
                [
                  981,
                  536
                ],
                [
                  960,
                  536
                ],
                [
                  368,
                  536
                ],
                [
                  155,
                  536
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4710829555988312,
              "coordinate": [
                97,
                832,
                1010,
                1754
              ],
              "order": 4,
              "polygon_points": [
                [
                  97.0,
                  832.0
                ],
                [
                  1010.0,
                  832.0
                ],
                [
                  1010.0,
                  1754.0
                ],
                [
                  97.0,
                  1754.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7314338088035583,
              "coordinate": [
                101,
                1757,
                1004,
                1844
              ],
              "order": 5,
              "polygon_points": [
                [
                  101.0,
                  1757.0
                ],
                [
                  1004.0,
                  1757.0
                ],
                [
                  1004.0,
                  1844.0
                ],
                [
                  101.0,
                  1844.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.745230495929718,
              "coordinate": [
                100,
                1838,
                1011,
                2134
              ],
              "order": 6,
              "polygon_points": [
                [
                  111,
                  1854
                ],
                [
                  100,
                  2133
                ],
                [
                  1000,
                  2133
                ],
                [
                  1010,
                  2118
                ],
                [
                  1010,
                  1838
                ],
                [
                  268,
                  1838
                ],
                [
                  257,
                  1838
                ],
                [
                  246,
                  1854
                ],
                [
                  204,
                  1838
                ],
                [
                  184,
                  1838
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5715087056159973,
              "coordinate": [
                101,
                2126,
                875,
                2172
              ],
              "order": 7,
              "polygon_points": [
                [
                  101,
                  2126
                ],
                [
                  101,
                  2171
                ],
                [
                  874,
                  2171
                ],
                [
                  874,
                  2126
                ],
                [
                  144,
                  2126
                ],
                [
                  132,
                  2126
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5955503582954407,
              "coordinate": [
                100,
                2172,
                732,
                2214
              ],
              "order": 8,
              "polygon_points": [
                [
                  100.0,
                  2172.0
                ],
                [
                  732.0,
                  2172.0
                ],
                [
                  732.0,
                  2214.0
                ],
                [
                  100.0,
                  2214.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8066645860671997,
              "coordinate": [
                88,
                2206,
                1012,
                2833
              ],
              "order": 9,
              "polygon_points": [
                [
                  88,
                  2222
                ],
                [
                  99,
                  2832
                ],
                [
                  948,
                  2832
                ],
                [
                  969,
                  2832
                ],
                [
                  1011,
                  2817
                ],
                [
                  1001,
                  2206
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7520167231559753,
              "coordinate": [
                100,
                2819,
                1011,
                2911
              ],
              "order": 10,
              "polygon_points": [
                [
                  1010,
                  2819
                ],
                [
                  697,
                  2819
                ],
                [
                  696,
                  2833
                ],
                [
                  100,
                  2833
                ],
                [
                  100,
                  2910
                ],
                [
                  424,
                  2910
                ],
                [
                  425,
                  2897
                ],
                [
                  1010,
                  2897
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5666803121566772,
              "coordinate": [
                1063,
                167,
                1510,
                208
              ],
              "order": 11,
              "polygon_points": [
                [
                  1063.0,
                  167.0
                ],
                [
                  1510.0,
                  167.0
                ],
                [
                  1510.0,
                  208.0
                ],
                [
                  1063.0,
                  208.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7654337286949158,
              "coordinate": [
                1048,
                208,
                1983,
                288
              ],
              "order": 12,
              "polygon_points": [
                [
                  1048.0,
                  208.0
                ],
                [
                  1983.0,
                  208.0
                ],
                [
                  1983.0,
                  288.0
                ],
                [
                  1048.0,
                  288.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8268638253211975,
              "coordinate": [
                1047,
                290,
                1981,
                414
              ],
              "order": 13,
              "polygon_points": [
                [
                  1047.0,
                  290.0
                ],
                [
                  1981.0,
                  290.0
                ],
                [
                  1981.0,
                  414.0
                ],
                [
                  1047.0,
                  414.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6785808801651001,
              "coordinate": [
                1047,
                413,
                1701,
                455
              ],
              "order": 14,
              "polygon_points": [
                [
                  1047,
                  413
                ],
                [
                  1047,
                  454
                ],
                [
                  1700,
                  454
                ],
                [
                  1700,
                  413
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7077988386154175,
              "coordinate": [
                1047,
                452,
                1558,
                494
              ],
              "order": 15,
              "polygon_points": [
                [
                  1047,
                  452
                ],
                [
                  1047,
                  493
                ],
                [
                  1557,
                  493
                ],
                [
                  1557,
                  452
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6731573939323425,
              "coordinate": [
                1045,
                493,
                1727,
                534
              ],
              "order": 16,
              "polygon_points": [
                [
                  1045.0,
                  493.0
                ],
                [
                  1727.0,
                  493.0
                ],
                [
                  1727.0,
                  534.0
                ],
                [
                  1045.0,
                  534.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39300739765167236,
              "coordinate": [
                1038,
                522,
                1980,
                1063
              ],
              "order": 17,
              "polygon_points": [
                [
                  1049,
                  538
                ],
                [
                  1038,
                  1062
                ],
                [
                  1404,
                  1062
                ],
                [
                  1405,
                  1047
                ],
                [
                  1969,
                  1062
                ],
                [
                  1979,
                  538
                ],
                [
                  1300,
                  538
                ],
                [
                  1299,
                  522
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.36204689741134644,
              "coordinate": [
                1044,
                531,
                1982,
                824
              ],
              "order": 18,
              "polygon_points": [
                [
                  1044,
                  531
                ],
                [
                  1055,
                  823
                ],
                [
                  1971,
                  823
                ],
                [
                  1981,
                  531
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.36107882857322693,
              "coordinate": [
                1058,
                815,
                1976,
                902
              ],
              "order": 19,
              "polygon_points": [
                [
                  1058,
                  815
                ],
                [
                  1058,
                  901
                ],
                [
                  1975,
                  901
                ],
                [
                  1975,
                  815
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7153134346008301,
              "coordinate": [
                1042,
                1060,
                1640,
                1105
              ],
              "order": 20,
              "polygon_points": [
                [
                  1042.0,
                  1060.0
                ],
                [
                  1640.0,
                  1060.0
                ],
                [
                  1640.0,
                  1105.0
                ],
                [
                  1042.0,
                  1105.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7007349133491516,
              "coordinate": [
                1039,
                1099,
                1794,
                1145
              ],
              "order": 21,
              "polygon_points": [
                [
                  1039,
                  1115
                ],
                [
                  1050,
                  1144
                ],
                [
                  1793,
                  1144
                ],
                [
                  1793,
                  1099
                ],
                [
                  1396,
                  1099
                ],
                [
                  1385,
                  1099
                ],
                [
                  1323,
                  1099
                ],
                [
                  1311,
                  1099
                ],
                [
                  1228,
                  1099
                ],
                [
                  1185,
                  1099
                ],
                [
                  1144,
                  1099
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8390909433364868,
              "coordinate": [
                1039,
                1139,
                1974,
                1264
              ],
              "order": 22,
              "polygon_points": [
                [
                  1039,
                  1155
                ],
                [
                  1039,
                  1263
                ],
                [
                  1973,
                  1263
                ],
                [
                  1973,
                  1139
                ],
                [
                  1113,
                  1139
                ],
                [
                  1070,
                  1139
                ],
                [
                  1050,
                  1139
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6782885789871216,
              "coordinate": [
                1040,
                1261,
                1971,
                1383
              ],
              "order": 23,
              "polygon_points": [
                [
                  1040,
                  1261
                ],
                [
                  1040,
                  1337
                ],
                [
                  1040,
                  1382
                ],
                [
                  1458,
                  1382
                ],
                [
                  1782,
                  1367
                ],
                [
                  1970,
                  1352
                ],
                [
                  1970,
                  1261
                ],
                [
                  1124,
                  1261
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.869723916053772,
              "coordinate": [
                1039,
                1381,
                1974,
                1504
              ],
              "order": 24,
              "polygon_points": [
                [
                  1039.0,
                  1381.0
                ],
                [
                  1974.0,
                  1381.0
                ],
                [
                  1974.0,
                  1504.0
                ],
                [
                  1039.0,
                  1504.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7765511274337769,
              "coordinate": [
                1038,
                1500,
                1761,
                1549
              ],
              "order": 25,
              "polygon_points": [
                [
                  1038,
                  1500
                ],
                [
                  1038,
                  1548
                ],
                [
                  1635,
                  1548
                ],
                [
                  1760,
                  1532
                ],
                [
                  1760,
                  1500
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.878526508808136,
              "coordinate": [
                1038,
                1541,
                1971,
                1671
              ],
              "order": 26,
              "polygon_points": [
                [
                  1970,
                  1541
                ],
                [
                  1038,
                  1556
                ],
                [
                  1038,
                  1670
                ],
                [
                  1771,
                  1670
                ],
                [
                  1970,
                  1656
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8246203660964966,
              "coordinate": [
                1038,
                1664,
                1971,
                1791
              ],
              "order": 27,
              "polygon_points": [
                [
                  1970,
                  1664
                ],
                [
                  1605,
                  1664
                ],
                [
                  1593,
                  1664
                ],
                [
                  1038,
                  1679
                ],
                [
                  1038,
                  1790
                ],
                [
                  1530,
                  1790
                ],
                [
                  1615,
                  1790
                ],
                [
                  1866,
                  1790
                ],
                [
                  1950,
                  1776
                ],
                [
                  1960,
                  1790
                ],
                [
                  1970,
                  1776
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7043346166610718,
              "coordinate": [
                1038,
                1788,
                1600,
                1832
              ],
              "order": 28,
              "polygon_points": [
                [
                  1038,
                  1788
                ],
                [
                  1038,
                  1831
                ],
                [
                  1350,
                  1831
                ],
                [
                  1361,
                  1831
                ],
                [
                  1402,
                  1831
                ],
                [
                  1599,
                  1817
                ],
                [
                  1599,
                  1788
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8864963054656982,
              "coordinate": [
                1036,
                1829,
                1973,
                2238
              ],
              "order": 29,
              "polygon_points": [
                [
                  1036,
                  1845
                ],
                [
                  1036,
                  2237
                ],
                [
                  1962,
                  2237
                ],
                [
                  1972,
                  2222
                ],
                [
                  1972,
                  1829
                ],
                [
                  1458,
                  1829
                ],
                [
                  1372,
                  1829
                ],
                [
                  1342,
                  1829
                ],
                [
                  1320,
                  1829
                ],
                [
                  1152,
                  1829
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3645823299884796,
              "coordinate": [
                1039,
                2232,
                1969,
                2360
              ],
              "order": 30,
              "polygon_points": [
                [
                  1039,
                  2248
                ],
                [
                  1039,
                  2359
                ],
                [
                  1968,
                  2359
                ],
                [
                  1968,
                  2232
                ],
                [
                  1198,
                  2232
                ],
                [
                  1112,
                  2232
                ],
                [
                  1091,
                  2232
                ],
                [
                  1050,
                  2232
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7328252196311951,
              "coordinate": [
                1033,
                2231,
                1972,
                2739
              ],
              "order": 31,
              "polygon_points": [
                [
                  1033,
                  2247
                ],
                [
                  1033,
                  2738
                ],
                [
                  1961,
                  2738
                ],
                [
                  1971,
                  2723
                ],
                [
                  1961,
                  2231
                ],
                [
                  1255,
                  2231
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7912347316741943,
              "coordinate": [
                1041,
                2757,
                1972,
                2894
              ],
              "order": 32,
              "polygon_points": [
                [
                  1041.0,
                  2757.0
                ],
                [
                  1972.0,
                  2757.0
                ],
                [
                  1972.0,
                  2894.0
                ],
                [
                  1041.0,
                  2894.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "分子。6.[用复数]（学问、艺术的）基本原理，基础概念；基础读物，基础课本：les éléments de la grammaire 语法基础知识 / en seigner les premiers éléments de la photographie 讲授摄影基础知识 / Éléments de sémiologie de Roland Barthes 罗兰·巴特的《符号学提要》 / Éléments de logique 《逻辑学原理》7.[书，转]适宜的环境；擅长的领域：L'eau est l'élément du poisson. 水是鱼适当的生活环境。 / La solitude est son élément. 忍受孤独并不在他的话下。8.（构成宇宙间一切物体的）本原，基本要素：les quatre éléments 四行[指水、土、风、火，古代哲学家的一种宇宙观] / élément liquide 【诗】水，海 / élément destructeur 【诗】火9.[书] les éléments （对人生活构成威胁的）自然力[尤指风和水]：le déchaînement des éléments 大自然的威力 / lutte contre les éléments déchaînés 同自然界的破坏力作斗争 10.[化]元素：tableau périodique des éléments 元素周期表 / Le fer, le soufre, l'hydrogène sont des éléments. 铁、硫、氢是元素。11.[数]元，元素：élément d'un ensemble 集的元（素）/élément générique一般元（素）/élément neutre 单位元（素）；零元（素）；中间元（素）/éléments symétriques 对称元（素）[指逆元（素）或负元（素）] / élément inversible 可逆元（素），可约元（素）/élément cyclique 循环元（素）12.[天] éléments orbitaux （行星等天体的）轨道参数[指决定行星轨道的六要素] 13.[语讯]音素：éléments vocaliques [consonantique] 元[辅]音音素 14.[原子] élément combustible 燃料要素 15.[电]（电池的）电极 16.[电讯]élément de signal 信号成分[构成信号的最小单位] 17.[建]élément complexe de construction （建筑物的）集成件，装配件，组装件 / élément fonctionnel de construction 单元承受力的主用部分 18.[铁]①（火车、柴油车的）最小编组单位（=élément automoteur）:élément d'un train articulé 连接式列车编组单位 / élément indéformable 固定编组列车 ②élément de voie préfabriqué 预制的一轨节 19.[军]小部队，小分队，部队单位：éléments blindés 装甲分队 / élément médical militaire d'intervention rapide 紧急介入之军医部队[缩略为EMMIR]20.[玻璃]élément de douci （打磨玻璃表面的）粗磨机 élément de poli （打磨玻璃表面的）精磨装置，抛光装置 21.[解]élément anatomique 解剖要素[指细胞、核、纤维等] 22.[会]付款事由：élément de l'actif [du passif] 资产[负债]项目 23.[哲]宇宙的构成原理 24.[佛教]界[指佛教的十八界，即色、声、香、味、触、法六对象与眼、耳、鼻、舌、身、意六感观以及眼识、耳识、鼻识、舌识 鱼识 音识六知识]\n\nen être [n'en être plus] aux éléments 【古】处于入门[熟悉，不再生疏]阶段\n\nêtre [se sentir] dans son élément 在行，擅长；感到自如，得其所哉；Quand on discute politique, il est dans son élément. 当大家议论政治问题时，他便有如鱼得水之感。/ Quand on aborde les questions techniques, cet ingénieur se sent dans son élément. 谈到技术问题时，这位工程师便感到自如了。/ Au milieu de ces étrangers, je ne me sentais pas dans mon élément. 在这些陌生人中，我当时感到极不自在。\n\nêtre hors de son élément 感到不自在，处于陌生的环境\n\nANT. Ensemble, réunion, synthèse, tout.\n\nélémentaire [élématé:r] I a. 1. 基本的；基础的，初级的；principe élémentaire 基本原则 / grammaire élémentaire 基础语法 / notions élémentaires 基础知识，基本概念 / exercices élémentaires 基础练习 / cours élémentaire 初级班【辨异】→ simple 2. 必须的，最低限度的：une politesse élémentaire 最起码的礼貌 / La plus élémentaire prudence exige que l'on ne conduise pas en état d'ivresse. 勿在酒醉状态下开车，这是最起码的谨慎。/ C'est élémentaire. 【俗】这是最起码的了。这是不能再少的了。这是最简单[最容易]的了。[注：译文视上下文决定。]\n\n3.【古】本原的，始基的，四行的 4.【化】元素的：analyse élémentaire 元素分析 / corps élémentaire 单体 5.【物】particule élémentaire 基本粒子，元粒子 6.【逻】théorie élémentaire 原始语言中固定下来的理论 7.【统计】événement élémentaire 原始状态，未经加工的状态 8.【数】fonctions élémentaires 基本函数 / fonctions symétriques élémentaires 基本对称式\n\nⅡ n. m. 1. 精灵, 神怪 2. (管水、土、风、火的)神 [水神、土神、风神、火神]\n\nANT. Supérieur, compliqué.\n\n\n\nélémentairement [élématérma] adv. 1. 基本地；初步地 2. 必须地，最起码地\n\nélémental, ale [elemātal] (pl. ~s, 或 ~aux) I a. 具备四行性质的, 本原性的\n\nⅡ n. m. pl. （水、土、风、火）四大神灵（= élémentaire）\n\nélémentarité [elemâtarite] n.f. 基础,本原\n\nélémi [elemi] n.m. 榄香, 榄香脂\n\nélémosinaire [elemozinər] a. 布施的,施舍的\n\néléphant [elefā] n. m. 1. 象, 大象: éléphant d'Afrique 非洲(大)象 / éléphant des Indes = éléphant d'Asie 印度(大)象, 亚洲(大)象 / la trompe de l'éléphant 象牙 2. 【俗】身体庞大臃肿、动作迟钝的人 3. 【婉】[海] 新船员, 新水手 4. [动] éléphant de mer 海象 5. [伊斯兰教] compagnons [hommes] de l'Éléphant 大象的同伴 [可兰经第 105 章的标题, 麦加启示之一] 6. [服饰] pantalon à pattes d'éléphant 喇叭裤, 水兵裤\n\navoir une mémoire d'éléphant 【转,俗】记仇[注:原句直译为“具有大象的记忆力”,据说大象有很深的记忆能力]\n\navoir une peau d'éléphant 【转】稳如泰山\n\nfaire d'une mouche un éléphant 【古,转】夸大其词,无限夸大\n\nun éléphant dans un magasin de porcelaine 【转,俗】成事不足,败事有余\n\néléphante [elefāt] n.f. 【罕】雌象，母象\n\néléphanteau [elefato] (pl. ~x) n.m. 幼象,小象\n\néléphantesque [elefātesk], éléphantiaque [elefātjak] a. 【俗】巨大的,庞大的: des proportions éléphantesques 大得令人难以置信的尺寸\n\néléphantiasique [elefātjazik] [医]Ⅰa. 1. 象皮病的 2. 患象皮病的\n\nⅡn. 象皮病患者:\n\néléphantiasis [elefātjazis] n. m. [医] 象皮病: éléphantiasis congénital 先天性象皮病 / éléphantiasis nostras (法国) 本土象皮病 [细菌性淋巴管炎所致]\n\néléphantidés [elefâtide] n. m.pl. [动物学] 象科\n\néléphantin, e [elefātē, in] a. 1.【俗】大象般笨重的 2. 象的；与象有关的；似象的 3.【罕】象牙制成的 4.【动】tortue éléphantine 象龟[原产于厄瓜多尔的加拉帕戈斯群岛]\n\n-elet, -elette suff. [名词、形容词后缀] 表示“小(的)…, 少(的)…, 幼(的)…, 初生(的)…”的意思, 如: coquelet 小公鸡 / maigrelet 较瘦的, 略微显瘦的\n\nélevable [εl[el(ə)]vabl] a. 可饲养的\n\nélevage [sɪl(ə)]vɜːz] n. m. 1. 饲育, 养殖, 生产: l'élevage des abeilles 养蜂 / l'élevage du poisson 养鱼 / l'élevage des chevaux [des lapins] 养马 [兔] / faire l'élevage de qch. 饲育… / élevage en claustration 室内养殖, 室内育成 2. 畜牧: pays d'élevage 畜牧国家 [地区] / élevage extensif 放牧, 粗育 / élevage intensif 集中饲养, 集中繁殖 / produits d' [de l'] élevage 畜产品 / Etablissements départementaux d' [de l'] élevage 省畜牧公司 [缩略为 EDE] 3. [集] 人饲养的动物, 畜产物 4. [葡萄酒] élevage des vins 葡萄酒的酿熟 5. [微生] 培养 6. 牡蛎的抑制期 7. (小孩的) 养育, 育儿\n\nélèvateur, trice [élevatœr, tris] Ⅰa. 1. 提高的, 提升的: ap-pareil élévateur 升降机, 提升机 / machine élévatrice 起重机, 起卸机, 卷扬机 2. [解] (上) 提肌的\n\nⅡn.m. 1. 升降机, 起重机, 吊车; 千斤顶: élévateur d'eau 提液机, 抽水机, 扬水机 / élévateur à benne 翻斗式加料机 / élévateur à chaîne 链式提升机 / élévateur à câble 电缆铰盘, 钢索起重机, 卷扬机 / élévateur à bois 木材起重机, 原木吊车 / élévateur à godets 料斗式提升机, 斗式升运机 2. 配备扬谷装置的大型谷物仓库 3. [电] 升压器 (= élévateur de tension): (transformateur) élévateur 升压变压器 4. [解] (上) 提肌 5. [牙科] 牙挺: élévateur dentaire 牙挺 / élévateur droit 直牙挺 6. [技] 起子 (= tourne-vis)\n\nélévation [eleva[ɑ]sjō] n. f. 1. 举, 举起, 上举: élévation hori-zontale des deux bras 双臂平举 2. 上升, 升高; 加高: une élévation du niveau des eaux 水位的上升 / élévation du barrage",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//414f2df5-57af-49c6-9bac-12461dd2d3c2/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A53%3A57Z%2F-1%2F%2Fce0f09c4485b457d5cf942ccd4674bf2a5a1091aafd594131d14e7ef8ab2d83f"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//414f2df5-57af-49c6-9bac-12461dd2d3c2/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A53%3A57Z%2F-1%2F%2F1056aaf108f129a736dd5d7370f473297409be690523045c6d18c95d6c3b5b20"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//414f2df5-57af-49c6-9bac-12461dd2d3c2/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A53%3A57Z%2F-1%2F%2F5735bc7823cb54b0b8653a0d9fdea50cc8308d4c1118e2251e3fbe6eb3c2a61f"
  ]
}